.meny {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
}
.stormeny {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.meny a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.meny a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.meny a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.meny a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.vanlig a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #8B0000;
}
.vanlig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-repeat: no-repeat;
	background-position: right top;
}
.vanlig hr {
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
}
.topmeny {
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(images/generelt/menyboble.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.vanlig a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #8B0000;
}
.vanlig img {
	margin-right: 10px;
	margin-bottom: 10px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.vanlig a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #8B0000;
}
.vanlig a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #8B0000;
}
body {
	margin-top: 0px;
	margin-left: 0px;
}
.litengraa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.litenhvit {
	font-size: 10px;
	color: #FFFFFF;
}
.litenhvit a:active {
	font-size: 10px;
	color: #FFFFFF;
}
.litenhvit a:visited {
	font-size: 10px;
	color: #FFFFFF;
}
.litenhvit a:link {
	font-size: 10px;
	color: #FFFFFF;
}
.litenhvit a:hover {
	font-size: 10px;
	color: #FFFFFF;
}
.litenhvit img {
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
